Commit 67d6a9ab authored by Lennart Poettering's avatar Lennart Poettering
Browse files

README: document that we need ipv6

parent cb40c15e
......@@ -27,7 +27,7 @@ AUTHOR:
Lennart Poettering with major support from Kay Sievers
REQUIREMENTS:
Linux kernel >= 2.6.30 (with autofs4, devtmpfs, cgroups)
Linux kernel >= 2.6.30 (with autofs4, devtmpfs, cgroups, ipv6)
libudev >= 163
dbus >= 1.4.0
libcap
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment